# v1_self_subject_access_review_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**non_resource_attributes** | [**v1_non_resource_attributes_t**](v1_non_resource_attributes.md) \* |  | [optional] 
**resource_attributes** | [**v1_resource_attributes_t**](v1_resource_attributes.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


